System requirements

From Group-Office Groupware and CRM Documentation
Jump to: navigation, search

Please test your server before installing or purchasing Group-Office with our test script:

Download the test script here

Upload it to your server and run it. It will test your system if it meets the system requirements.

Type Required Recommended
Operating System Linux, BSD, UNIX, Mac OS X, Windows Linux
Webserver Apache,nginx,IIS Apache
Programming language PHP > 5.6 (5.3 For GO6.1) Latest stable Note that only 6.2+ will run on PHP 7+!
Database server MySQL > 5.0 Latest stable.


To run the professional version you need the Ioncube loaders.

Client software

Type Clients
Browser IE9+, Firefox 2+, Chrome, Opera and Safari
Calendar/CalDAV Mac OS X, Thunderbird
Addressbook/CardDAV Mac OS X, Thunderbird
Linux, Mac OS X, Windows
Sync iPhone, Android, Windows Mobile, Blackberry